package com.community.huiju.model;

public class TpUserCommunity {
    private Integer id;

    private Integer communityId;

    private Integer tpUserId;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getCommunityId() {
        return communityId;
    }

    public void setCommunityId(Integer communityId) {
        this.communityId = communityId;
    }

    public Integer getTpUserId() {
        return tpUserId;
    }

    public void setTpUserId(Integer tpUserId) {
        this.tpUserId = tpUserId;
    }
}